=== debian/control ===
Source: canna-yubin
Section: utils
Priority: optional
Maintainer: Mitsutoshi NAKANO <bkbin005@rinku.zaq.ne.jp>
Build-Depends: debhelper (>> 3.0.0), canna, nkf
Standards-Version: 3.9.5
Homepage: https://sourceforge.jp/projects/canna-yubin/
Vcs-Git: https://scm.sourceforge.jp/gitroot/canna-yubin/canna-yubin.git
Vcs-Browser: https://sourceforge.jp/projects/canna-yubin/scm/git/canna-yubin/

Package: canna-yubin
Architecture: all
Depends: canna (>= 3.5b2-40), ${misc:Depends}
Description: Japanese postal code dictionary for Canna
 This package contains Japanese postal code dictionary used by Canna.
 It was made from CSV file produced by JAPAN POST Co., Ltd.
